## wxSocketOutputStream

This class implements an output stream which writes data from a connected socket. Note that this stream is purely sequential and it does not support seeking.

Derived from

wxOutputStream

Include files

<wx/sckstrm.h>

See also

wxSocketBase

Members

wxSocketOutputStream::wxSocketOutputStream

### wxSocketOutputStream::wxSocketOutputStream

wxSocketOutputStream(wxSocketBase& s)

Creates a new write-only socket stream using the specified initialized socket connection.